@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=cyrillic-ext');
body {
    padding: 0;
    margin: 0 auto;
    background-color: white;
    min-width: 320px;
    font-family: 'Open Sans', sans-serif;
}

a {
    margin: 0;
    padding: 0;
    outline: none;
    color: #087DC2;
    /* Убрать пунктирную обводку у ссылок-картинок в IE*/
    /* Убрать пунктирную обводку у ссылок в firefox */
}

a:hover {
    color: #6DC82B;
}

a img {
    border: none;
}

a:focus {
    outline: none;
}


/*плавающий якорь*/

.go-top {
    display: none;
    position: fixed;
    bottom: 15px;
    right: 15px;
    height: 40px;
    width: 40px;
    background: #6DC82B;
    z-index: 99999;
    cursor: pointer;
    border-radius: 50%;
}

.go-top .fa {
    color: white;
    font-size: 35px;
    margin-top: 3px;
    margin-left: 3px;
}

.go-top:hover {
    background: #F02B31;
}

.top-line-wrapper {
    height: 45px;
    z-index: 9;
    background: #5DABF8;
    position: relative;
}

@media screen and (max-width: 768px) {
    .top-line-wrapper {
        height: inherit;
    }
}

.top-line__lang {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    margin-right: 15px;
    margin-left: 15px;
}

.top-line__lang li {
    display: inline-block;
}

.top-line__lang li a {
    color: white;
    line-height: 40px;
    font-size: 18px;
    margin-right: 5px;
}

@media screen and (max-width: 768px) {
    .top-line__lang {
        float: left;
    }
}

.top-line__name {
    color: white;
    float: left;
    margin-top: 10px;
}

@media screen and (max-width: 768px) {
    .top-line__name {
        float: none;
        text-align: center;
    }
}

.top-line__info {
    float: right;
}

@media screen and (max-width: 768px) {
    .top-line__info {
        float: none;
        text-align: center;
        margin: 0 auto;
    }
}

.header__social {
    float: right;
}

.header__social i {
    color: white;
    font-size: 24px;
    margin-left: 10px;
    margin-top: 10px;
    float: right;
}

.header__social i:hover {
    color: #6DC82B;
}

@media screen and (max-width: 991px) {
    .header__social i {
        float: none;
    }
}

@media screen and (max-width: 991px) {
    .header__social {
        text-align: center;
    }
}

.top-line__tel {
    font-size: 16px;
    margin-right: 15px;
    vertical-align: middle;
    display: inline-block;
    vertical-align: top;
}

.top-line__tel i {
    font-size: 18px;
    vertical-align: middle;
    margin-right: 10px;
}

.top-line__tel a {
    color: white;
    margin-top: 10px;
    margin-left: 10px;
    display: inline-block;
}

.top-line__tel a:hover {
    cursor: default;
    text-decoration: none;
}

@media screen and (max-width: 768px) {
    .top-line__tel {
        font-size: 14px;
        margin-top: 0;
        clear: left;
        display: block;
        line-height: 16px;
        margin-left: 5px;
    }
    .top-line__tel:last-of-type {
        margin-bottom: 15px;
    }
}

.top-line__tel:last-of-type {
    margin-right: 0;
}

@media screen and (max-width: 768px) {
    .top-line__tel:first-of-type {
        margin-bottom: 8px;
    }
}

.top-line-icon {
    margin-top: -5px;
}

.header-wrapper {
    min-height: 120px;
    background-color: white;
    border-bottom: 1px solid #F6F6F6;
}

@media screen and (max-width: 768px) {
    .header-wrapper {
        height: 75px;
        min-height: inherit;
    }
}

.logo {
    float: left;
    margin-top: 5px;
    width: 25%;
    position: relative;
}

.logo img {
    max-width: 100%;
}

@media screen and (max-width: 991px) {
    .logo {
        float: none;
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .logo {
        float: right;
        margin-right: 15px;
        width: inherit;
        margin-top: 5px;
    }
    .logo img {
        height: 60px;
        width: 100px;
    }
}

.menu {
    float: right;
    margin: 0;
    padding: 0;
    z-index: 99;
    position: relative;
    width: 73%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.menu li {
    display: inline-block;
    margin-right: 30px;
    height: 100%;
}

.menu li:last-of-type {
    margin-right: 0;
}

@media screen and (max-width: 768px) {
    .menu li {
        display: block;
        margin-top: 0;
        border-top: 1px solid rgba(0, 0, 0, 0.14);
        display: table;
        width: 100%;
        height: 50px;
        text-align: center;
        margin-left: 0;
    }
}

.menu a {
    color: #5DABF8;
    margin-top: 50px;
    border-radius: 5px;
    display: inline-block;
    text-decoration: none;
    font-size: 16px;
}

.menu a:hover {
    color: #5F5F5F;
}

@media screen and (max-width: 991px) {
    .menu a {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 768px) {
    .menu a {
        display: table-cell;
        vertical-align: middle;
        padding-top: 0;
        border-top: 0;
        color: white;
    }
    .menu a:hover {
        color: white;
        border-top: 0;
    }
}

@media screen and (max-width: 991px) {
    .menu {
        float: none;
        clear: both;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .menu {
        display: none;
        width: 100%;
        background-color: #087DC2;
        margin-right: 0;
        position: absolute;
        z-index: 100;
        margin-top: 75px;
        height: inherit;
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.9);
    }
}

@media screen and (min-width: 769px) {
    .menu {
        display: -webkit-flex !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }
}

.current-menu-item>a {
    color: #000000;
}

.sub-menu {
    visibility: hidden;
    position: absolute;
    padding: 0;
    margin-top: 20px;
    transition-property: visibility;
    transition-duration: 0.3s;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 2px 2px 7px rgba(0, 0, 0, 0.65);
    min-width: 284px;
    z-index: 9999;
    border-bottom: 4px solid #5DABF8;
}

.sub-menu li {
    display: block;
    padding-left: 17px;
    padding-right: 17px;
    padding-bottom: 10px;
    padding-top: 10px;
    margin: 0;
    text-align: left;
}

.sub-menu li:last-of-type {
    border-bottom: none;
    padding-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .sub-menu li {
        margin-top: 0;
        background-color: white;
        text-align: center;
    }
}

.sub-menu a {
    color: black;
    text-transform: none;
    margin: 0;
    padding: 0;
    border-top: none;
    font-size: 14px;
}

.sub-menu a:hover {
    text-decoration: underline;
    color: #5DABF8;
    border-top: none;
}

@media screen and (max-width: 768px) {
    .sub-menu a {
        margin-top: 5px !important;
    }
}

.sub-menu:after {
    bottom: 100%;
    left: 35px;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-bottom-color: lightgrey;
    border-width: 10px;
    margin-left: -5px;
}

@media screen and (max-width: 768px) {
    .sub-menu:after {
        left: 49%;
        border-bottom-color: white;
    }
}

@media screen and (max-width: 768px) {
    .sub-menu {
        /*    visibility: visible;*/
        /*    position: relative;*/
    }
}

@media screen and (max-width: 768px) {
    .show-menu a {
        display: block;
        margin-top: 15px;
    }
}

.show-menu a:hover {
    border-bottom: none;
}

.show-menu:hover>.sub-menu {
    visibility: visible;
}

.sub-menu:hover {
    visibility: visible;
}

.menu li:hover .sub-menu {
    visibility: visible;
}


/*---------------------------------------
бутерброд и надпись для моб
-----------------------------------------*/

.mobile-menu {
    color: #087DC2;
    float: left;
    height: 75px;
    line-height: 75px;
    font-size: 24px;
}

.mobile-menu .mobile-title {
    cursor: pointer;
}

.mobile-menu i {
    margin-left: 15px;
    margin-right: 15px;
}

@media screen and (min-width: 769px) {
    .mobile-menu {
        display: none;
    }
}


/*---------------------------------
GALLERY AT MAIN PAGE
-----------------------------------*/


/*---------------------------------
GALLERY AT MAIN PAGE
-----------------------------------*/

.main-gallery {
    height: 100%;
    margin: 0 auto;
}
.main-gallery a:hover{
    text-decoration: none;
}

.slide {
    height: 450px;
    background-image: url(../img/bg.jpg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}


/*Надписи на слайдах*/

.main-slider-wrapper {
    max-width: 50%;
    display: table;
    height: 450px;
}

@media screen and (max-width: 768px) {
    .main-slider-wrapper {
        margin-right: 15px;
        margin-left: 15px;
        max-width: 100%;
    }
}

.main-slider {
    display: table-cell;
    vertical-align: middle;
}

.main-slider__desc-1 {
    font-size: 38px;
    font-weight: 300;
    color: white;
    padding: 15px;
    background: rgba(0, 0, 0, 0.5);
    transition: 1s;
}

@media screen and (max-width: 400px) {
    .main-slider__desc-1 {
        font-size: 30px;
    }
}

.main-slider__desc-2 {
    font-size: 30px;
    color: #3EB2F1;
    transition: 1s;
    transition-delay: .5s;
}

@media screen and (max-width: 400px) {
    .main-slider__desc-2 {
        font-size: 20px;
    }
}


/*OWL CAROUSEL NAVIGATION - DOTS*/

.owl-dots {
    float: right;
    z-index: 999;
    margin-top: -30px;
    position: relative;
}

.owl-dot {
    width: 20px;
    height: 20px;
    background: #9F9F9F;
    border-radius: 50%;
    display: inline-block;
    margin-left: 5px;
}

.owl-dots .active {
    background: #616262;
}


/*OWL CAROUSEL NAVIGATION - ARROWS*/

.owl-prev,
.owl-next {
    display: inline-block;
}

.custom-navigation {
    right: 4px;
    top: -42px;
    position: absolute;
    text-align: center;
}

.custom-next {
    width: 42px;
    height: 42px;
    cursor: pointer;
    display: inline-table;
    background: #087DC2;
}

.custom-next i {
    display: table-cell;
    vertical-align: middle;
    color: white;
    font-size: 30px;
}

.custom-next:hover i {
    color: yellow;
}

.custom-prev {
    width: 42px;
    height: 42px;
    cursor: pointer;
    display: inline-table;
    background: #6DC82B;
}

.custom-prev i {
    display: table-cell;
    vertical-align: middle;
    color: white;
    font-size: 30px;
}

.custom-prev:hover i {
    color: yellow;
}

.owl-nav {
    position: absolute;
    margin-top: -170px;
    right: 0;
}

.owl-next {
    display: inline-block;
    width: 18px;
    height: 28px;
    margin-left: 10px;
    cursor: pointer;
}

.owl-prev {
    display: inline-block;
    width: 18px;
    height: 28px;
    cursor: pointer;
    margin-right: 10px;
}

.category-img {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 210px;
    background-image: url('../img/bg2.jpg');
}

.connect-wrapper {
    padding-top: 30px;
    padding-bottom: 30px;
}

.connect-wrapper.in-category {
    padding-bottom: 60px;
}

.connect__img {
    width: 32px;
    height: 32px;
    border: 5px solid #5DABF8;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 15px;
}

.connect__img:before {
    content: "";
    position: absolute;
    width: 140px;
    top: 12px;
    left: 27px;
    height: 1px;
    background: #BBBBBB;
}

.connect__img:after {
    content: "";
    position: absolute;
    width: 140px;
    top: 12px;
    right: 27px;
    height: 1px;
    background: #BBBBBB;
}

.connect {
    text-align: center;
}

.connect__title {
    font-size: 20px;
    color: #5F5F5F;
    max-width: 920px;
    margin: 0 auto;
    margin-bottom: 15px;
}

.connect__link-wrapper {
    padding-top: 30px;
    margin-bottom: 25px;
    text-align: center;
}

.connect__link {
    padding: 12px 40px;
    border: 1px solid #5EABF8;
    color: #5EABF8;
    font-size: 22px;
    transition: 0.6s;
    border-radius: 5px;
}

.connect__link:hover {
    color: white;
    text-decoration: none;
    background: #5EABF8;
}

.connect__link-main {
    padding: 12px 40px;
    border: 1px solid #5EABF8;
    color: #5EABF8;
    font-size: 22px;
    transition: 0.6s;
    border-radius: 5px;
}

.connect__link-main:hover {
    color: white;
    text-decoration: none;
    background: #5EABF8;
}

.main-desc {
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: 12px;
    position: relative;
}

@media screen and (max-width: 768px) {
    .main-desc {
        padding-right: 15px;
        padding-left: 15px;
    }
}

.main-desc.not-show {
    height: 100px;
    overflow: hidden;
}

.main-desc-read {
    color: #008341;
    cursor: pointer;
    margin-bottom: 60px;
    display: inline-block;
}

@media screen and (max-width: 768px) {
    .main-desc-read {
        width: 100%;
        text-align: center;
    }
}

.main-desc-read:hover {
    text-decoration: underline;
}

.main-desc-cover {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(rgba(255, 255, 255, 0), #FFFFFF) repeat scroll 0 0 transparent;
}


/*general*/

.general-wrapper {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('../img/general.jpg');
    min-height: 355px;
    position: relative;
    padding-top: 30px;
    padding-bottom: 60px;
}

.general {
    display: table;
    text-align: left;
    max-width: 50%;
    min-height: 245px;
    padding: 20px;
}

@media screen and (max-width: 768px) {
    .general {
        max-width: 100%;
    }
}

.general__title {
    color: white;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 15px;
}

.general__subtitle {
    color: white;
    font-size: 12px;
    margin-bottom: 15px;
}

.general__link {
    color: #5DABF8;
    font-size: 20px;
}

.decision-main-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
}

.decision-main-wrapper.in-category {
    padding-bottom: 15px;
}

.decision-wrapper {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

@media screen and (max-width: 768px) {
    .decision-wrapper {
        padding-right: 15px;
        padding-left: 15px;
    }
}

.decision {
    width: 24%;
    margin-left: 0.5%;
    margin-right: 0.5%;
    margin-bottom: 60px;
}

@media screen and (max-width: 991px) {
    .decision {
        width: 49%;
    }
}

@media screen and (max-width: 480px) {
    .decision {
        width: 100%;
    }
}

.connect_us {
    font-size: 16px;
    font-weight: bold;
    margin-left: 15px;
    margin-bottom: 15px;
}

.decision__img {
    height: 155px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 15px;
}

.decision__title {
    font-weight: bold;
    color: #5F6060;
    font-size: 16px;
    text-align: center;
    height: 50px;
    overflow: hidden;
}

.decision__desc {
    color: #5F6060;
    font-size: 13px;
    height: 120px;
    overflow: hidden;
}

.decision__link {
    color: #5DABF8;
    font-size: 12px;
}


/*footer*/

.footer-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-item__img-wrapper {
    width: 35px;
    height: 35px;
    border: 1px solid white;
    border-radius: 50%;
    display: table;
    float: left;
    margin-right: 15px;
}

.footer-item__img {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.footer-item__img i {
    color: white;
    font-size: 20px;
}

.footer-item__desc-wrapper {
    display: table;
    color: #9B9B9B;
}

.footer-item__desc {
    font-size: 16px;
    line-height: 16px;
    display: table-cell;
    vertical-align: middle;
}
.footer-item__desc a{
    color: #9B9B9B;
    
}
.footer-item__desc a:hover{
    color: #9B9B9B;

}
.footer__social i {
    color: white;
    font-size: 24px;
    margin-left: 10px;
    margin-top: 10px;
    float: right;
}

.footer__social i:hover {
    color: #6DC82B;
}

@media screen and (max-width: 991px) {
    .footer__social i {
        float: none;
    }
}

@media screen and (max-width: 991px) {
    .footer__social {
        text-align: center;
    }
}

@media screen and (max-width: 991px) {
    .connect_us {
        text-align: center;
    }
    .footer-item {
        width: 220px;
        margin: 0 auto;
        margin-bottom: 15px;
    }
}

.footer-top-line {
    padding-bottom: 30px;
    padding-top: 30px;
    border-top: 1px solid #ddd;
    background: #373838;
    color: white;
}

.bottom-line {
    background: #2C2D2D;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    color: white;
}

@media screen and (max-width: 768px) {
    .bottom-line {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.bottom-img {
    float: right;
    vertical-align: top;
}

.bottom-img a {
    color: white;
}

@media screen and (max-width: 768px) {
    .bottom-img {
        float: none;
        text-align: center;
        margin-top: 15px;
    }
}

.bottom-info {
    float: left;
}

@media screen and (max-width: 768px) {
    .bottom-info {
        float: none;
        text-align: center;
        margin-top: 15px;
    }
}


/*обратная связь*/

#feedbackform {
    padding-left: 15px;
}

#feedbackform h2 {
    text-align: left;
    font-size: 20px;
    color: black;
    margin-bottom: 20px;
}

.feedback-form__span {
    font-size: 24px;
}

@media screen and (max-width: 768px) {
    .feedback-form__span {
        font-size: 16px;
    }
    #feedbackform h2 {
        font-size: 14px;
    }
}

.form-inputs-wrapper {
    padding-right: 15px;
}

.form-inputs-wrapper input {
    display: block;
    width: 100%;
    line-height: 50px;
    height: 50px;
    font-size: 20px;
    padding-left: 15px;
    max-width: 400px;
    margin-bottom: 10px;
}

#feedbackform textarea {
    display: block;
    width: 100%;
    font-size: 20px;
    padding-left: 15px;
    max-width: 400px;
    min-height: 200px;
    margin-bottom: 10px;
}

#feedbackform button {
    display: block;
    border: none;
    background-color: #91C84F;
    color: white;
    width: 100%;
    line-height: 50px;
    font-size: 22px;
    padding: 0;
    border-radius: 0;
    transition: 0.3s;
}

#feedbackform button:hover {
    background-color: #5A8E0D;
}


/*SINGLE*/


/*---------------------------------------
breadcrumbs
-----------------------------------------*/

.breadcrumbs-wrapper {
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #EEEEEE;
}

.breadcrumbs {
    font-size: 12px;
}

.breadcrumbs i {
    margin-right: 5px;
}

.breadcrumbs a {
    color: #0C7FF2;
}

.category-name {
    margin-top: 30px;
    margin-bottom: 15px;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
}

.category-desc {
    margin-bottom: 15px;
    font-size: 18px;
    text-align: center;
    max-width: 910px;
    line-height: 20px;
    margin: 0 auto;
}

.category-slide-wrapper {
    height: 250px;
    background-color: #087DC2;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.main-info-wrapper {
    display: table;
    background: rgba(0, 0, 0, 0.5);
    padding-left: 15px;
    padding-right: 15px;
    height: 250px;
}

@media screen and (max-width: 768px) {
    .main-info-wrapper {
        width: 100%;
        text-align: center;
    }
}

.main-info {
    display: table-cell;
    color: white;
    font-size: 50px;
    vertical-align: middle;
}

@media screen and (max-width: 768px) {
    .main-info {
        font-size: 30px;
    }
}

.sidebar {
    width: 315px;
    float: right;
}

@media screen and (max-width: 768px) {
    .sidebar {
        display: none;
    }
}

.sidebar__top {
    border: 1px solid #EEEEEE;
    margin-bottom: 15px;
    padding: 15px;
}

.sidebar__top a {
    display: block;
    color: #5F5F5F;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 15px;
}

.sidebar__top a:hover {
    color: #5DABF8;
}

.sidebar__bottom {
    border: 1px solid #EEEEEE;
    margin-bottom: 15px;
    padding: 15px;
}

.content-wrapper {
    padding-top: 30px;
    padding-bottom: 60px;
}

.sidebar__bottom-info {
    font-size: 13px;
    margin-bottom: 15px;
    margin-left: 10px;
}

.content {
    float: left;
    width: calc(100% - 315px);
    padding-top: 15px;
    padding-bottom: 30px;
    padding-right: 15px;
    font-size: 13px;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
    color: #004819;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 30px;
    margin-bottom: 15px;
}

.content p {
    font-size: 12px;
}

.content img {
    max-width: 100%;
}

@media screen and (max-width: 768px) {
    .content {
        padding-right: 15px;
        width: 100%;
        padding-left: 15px;
    }
}

.content__img {
    margin-bottom: 30px;
}

.content__title {
    font-size: 26px;
    margin-bottom: 15px;
}

.contacts__desc {
    font-size: 16px;
    margin-bottom: 15px;
}

.contacts-content {
    padding-top: 15px;
}

@media screen and (max-width: 768px) {
    .contacts-content {
        padding-right: 15px;
        padding-left: 15px;
    }
}

.contacts-bg {
    position: relative;
    height: 550px;
}

.contacts-form-wrapper {
    position: relative;
}

.contacts-form {
    position: absolute;
    left: 100px;
    top: 100px;
    z-index: 99;
    background: white;
    padding: 35px 60px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

@media screen and (max-width: 768px) {
    .contacts-form {
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: center;
        -ms-flex-align: center;
        -ms-grid-row-align: center;
        align-items: center;
        position: relative;
        border: 1px solid #eee;
        left: inherit;
        top: inherit;
    }
}

.contacts-form__title {
    color: #5F5F5F;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 15px;
}

.contacts-form__subtitle {
    color: #5F5F5F;
    font-size: 12px;
    margin-bottom: 15px;
}

.contacts-form__first {
    width: 240px;
}

.contacts-form__form input {
    font-size: 12px;
    border: 1px solid #EEEEEE;
    padding-left: 15px;
    width: 100%;
    margin-bottom: 5px;
    line-height: 26px;
}

.contacts-form__form textarea {
    font-size: 12px;
    border: 1px solid #EEEEEE;
    padding-left: 15px;
    width: 100%;
    margin-bottom: 5px;
    line-height: 26px;
    min-height: 100px;
}

.contacts-form__form button {
    color: white;
    padding: 5px 15px;
    background: #5DABF8;
    border: none;
    float: right;
    font-size: 13px;
}

.contacts-form__form button:hover {
    text-decoration: none;
    color: #5DABF8;
    background: white;
    outline: 1px solid #5DABF8;
}

@media screen and (max-width: 768px) {
    .contacts-form__form button {
        float: none;
        display: table;
        margin: 0 auto;
        margin-bottom: 30px;
    }
}

.contacts-form__right {
    margin-left: 35px;
}

.contacts-form__item {
    padding-left: 35px;
    font-size: 12px;
    position: relative;
    color: #5F5F5F;
}

.contacts-form__item a {
    font-size: 12px;
    color: #5F5F5F;
    margin-bottom: 15px;
    display: inline-block;
}

.contacts-form__item a:hover {
    color: #5F5F5F;
    text-decoration: none;
}

.contacts-form__item:before {
    content: "";
    position: absolute;
    top: -3px;
    left: 0;
    width: 22px;
    height: 22px;
    background-image: url('../img/icon1.png');
}

.contacts-form__item.second:before {
    background-image: url('../img/icon2.png');
}

.contacts-form__item.third:before {
    background-image: url('../img/icon3.png');
}

.social-wrapper {
    margin-top: 15px;
    overflow: hidden;
}

.social-wrapper a {
    width: 37px;
    height: 34px;
    float: left;
    border: 1px solid #eee;
    display: inline-table;
    text-align: center;
    color: #5F5F5F;
    font-size: 18px;
}

.social-wrapper a i {
    display: table-cell;
    vertical-align: middle;
}

.social-wrapper a:hover {
    text-decoration: none;
    background: #5DABF8;
    color: white;
}

#contactform .contacts-form {
    position: relative;
    top: 0;
    left: 0;
}

#contactform {
    width: 100%;
    height: 100%;
}


/* light box style */

#pbCloseBtn:before,
#pbAutoplayBtn:before {
    background: rgb(43, 149, 255) !important;
}

#pbCaption .title,
#pbCaption .counter {
    color: #000000 !important;
}

.pbWrapper img {
    height: auto !important;
}